TYPO3 Core - Task #68931

Story # 68805 (Closed): Replace current icons in the core by using the new Icon-API

Replace icon by the IconFactory actions-edit-pick-date
2015-08-11 10:37 - Markus Gunther

Status: Closed Start date: 2015-08-07
Priority: Should have Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour

Target version:

TYPOS3 Version: 7 Complexity:
PHP Version: Sprint Focus:
Tags:

Description

Register the icon "actions-edit-pick-date" and replace the iconUtility calls for that icon with the IconFactory.

Associated revisions

Revision 32902828 - 2015-08-12 19:48 - Markus Giinther

[TASK] Replace sprite icon "actions-edit-pick-date" with IconFactory

Replaces all IconUtility::getSpritelcon calls for the icon
actions-edit-pick-date with the new IconFactory.

Change-Id: 1251811defc8a59c7d38b6f650da85ba305ad9c47
Resolves: #68931

Releases: master

Reviewed-on: http://review.typo3.org/42500

Reviewed-by: Morton Jonuschat <m.jonuschat@mojocode.de>
Tested-by: Morton Jonuschat <m.jonuschat@mojocode.de>
Reviewed-by: Wouter Wolters <typo3@wouterwolters.nl>
Tested-by: Wouter Wolters <typo3@wouterwolters.nl>

History

#1 - 2015-08-11 10:43 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/42500

#2 - 2015-08-11 14:18 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http:/review.typo3.org/42500

#3 - 2015-08-12 00:00 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/42500

#4 - 2015-08-12 19:46 - Gerrit Code Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/42500

#5 - 2015-08-12 19:59 - Markus Glinther
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset 329028287f1ef5{67¢c435925b2b0457569228981 .
#6 - 2018-10-02 11:31 - Benni Mack

- Status changed from Resolved to Closed
